Controllerless Networks

Reply
Occasional Contributor I
Posts: 9
Registered: ‎11-10-2016

Does Aruba 3400 Controller supports the new APs models like IAP207 or IAP 305?

Hi,

 

I have an old controller 3400, does it support the new APs models like IAP207 or IAP 305?

If yes what should i do?

 

 

Guru Elite
Posts: 21,488
Registered: ‎03-29-2007

Re: Does Aruba 3400 Controller supports the new APs models like IAP207 or IAP 305?

No.  The minimum ArubaOS version is 6.5.1.0 for the AP-207:  http://www.arubanetworks.com/assets/ds/DS_AP207Series.pdf

 

The 3400 does not run anything later than 6.4.x.x

Screenshot 2017-06-14 at 08.43.05.png



Colin Joseph
Aruba Customer Engineering

Looking for an Answer? Search the Community Knowledge Base Here: Community Knowledge Base

Search Airheads
Showing results for 
Search instead for 
Did you mean: